#navigation_bar .navbar.transparent-header .nav-link {
    color: var(--white-color) !important;
}
#navigation_bar .transparent-header .black-logo {
    display: none !important;
}
#navigation_bar .transparent-header .logo {
    display: block;
}
#navigation_bar.nav-down .transparent-header .black-logo {
    display: block !important;
}
#navigation_bar.nav-down .transparent-header .logo {
    display: none;
}
/* ==============================
Responsive CSS
================================= */
/* Tablets Portrait (768px â€“ 991px) */
@media (max-width: 991px) {
    #navigation_bar .navbar.transparent-header .navbar-toggler img {
        filter: brightness(0) invert(1);
    }
    #navigation_bar .navbar.transparent-header .nav-link {
        color: var(--black-color) !important;
        width: 100% !important;
    }
    #navigation_bar.nav-down .navbar.transparent-header .navbar-toggler img {
        filter: brightness(1) invert(0);
    }
}